.pasek_header
{
    height: 1.875vw;
    border-bottom: 0.052vw solid #00000029;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-content: center;
    color: #858585;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.015vw;	
}

.btn {
    border-radius: 0.26vw;
    background: #8B161C;
    width: 8.646vw;
    height: 1.302vw;
    flex-shrink: 0;
    color: #FFF;
    font-family: Montserrat;
    font-size: 0.625vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.013vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 0.5vw;
}

.rozdzielony {
    margin-left: 0.885vw;
    margin-right: 0.885vw;
    width: 0.1vw;
    height: 0.7vw;
    background-color: #e31e2699;
    display: inline-flex;
    margin-top: 0.2vw;
}